.a-IRR-table tr:nth-child(even) td{background:#ffffff}
.a-IRR-table tr:nth-child(odd) td{background:#505f6d14}
/*.t-Dialog-body {
   background: url(https://partak.esfahansteel.ir/i/themes/theme_42/23.1/images/rw/background-patterns/ocean.png); 
   background-color: #3c47520c;
}*/
.t-Body-mainContent ,
.t-Drawer-bodyWrapperOut{
    background: url(https://portal-partak.ir/i/themes/theme_42/23.1/images/rw/background-patterns/ocean.png);
}
.t-Dialog-bodyWrapperIn {
    background: url(https://portal-partak.ir/i/themes/theme_42/23.1/images/rw/background-patterns/ocean.png);
}
.min-h-200{
    min-height: 200px;
}


.require_floating_small.apex-item-wrapper--display-only .t-Form-itemRequired-marker{
    display: none;
}
.t-Form-fieldContainer--floatingLabel .require_floating_small{
    position: relative;

}
.require_floating_small .t-Form-labelContainer{
height: 100%;
}
.require_floating_small .t-Form-label{
transition: all .2s linear;
        padding: 0 1rem;
            position: absolute;
            top: 50%;
    transform: translateY(-50%);
    width: max-content;
    /* background-color: transparent; */

            

}
@keyframes showBreakLine{
    to{
        background: red!important;
    }
}
.require_floating_small .t-Form-label::before,
.require_floating_small .t-Form-label::before{
 content: " ";
transition: all .3s ease-in-out;
    display: inline-block!important;
    height: 2px;
    width: 100%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
background: transparent!important;
animation: showBreakLine .2s .2s  linear forwards;
}
.require_floating_small.is-active .t-Form-label::before,
.require_floating_small.js-show-label .t-Form-label::before{
       


}
.require_floating_small.is-active .t-Form-label,
.require_floating_small.js-show-label .t-Form-label{
    padding:0 1rem;
top:0%;
}

.require_floating_small .t-Form-label::before{
/* background: none!important; */

}
.require_floating_small input:active,
.require_floating_small textarea:active,
.require_floating_small.is-active input,
.require_floating_small.is-active textarea{
    outline: none !important;
}
.require_floating_small input,
.require_floating_small .apex-item-display-only,
.require_floating_small textarea,
.require_floating_small select{
padding: .5rem;
}
.backcolorblue{
    background-color: #04536f;
}
.a-IG tr:nth-child(even) td{background:#d4e8d331}
.a-IRR-table tr:nth-child(odd) td{background:#d4e8d331}